# Uses of Class
org.apache.commons.math3.stat.descriptive.summary.Sum

Packages that use Sum
Package
Description
org.apache.commons.math3.stat.descriptive.summary
Other summary statistics.

## Uses of Sum in org.apache.commons.math3.stat.descriptive.summary

Methods in org.apache.commons.math3.stat.descriptive.summary that return Sum
Modifier and Type
Method
Description
`Sum`
Sum.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.summary with parameters of type Sum
Modifier and Type
Method
Description
`static void`
Sum.`copy(Sum source, Sum dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.summary with parameters of type Sum
Modifier
Constructor
Description
``
`Sum(Sum original)`
Copy constructor, creates a new `Sum` identical to the `original`